  .tabla { position:relative; opacity: 1;
    border: 1px solid rgb(200, 200, 200);
    height:250px;
    text-align: center;
    }

   #col1{ opacity: 1;
    position:absolute;
    top:2em; left:1%; width:48%; height:188px;
    border: 1px solid rgb(200, 200, 200);
    }

   #col2{ opacity: 1;
    position:absolute;
    top:2em; left:51%; width:48%; height:188px;
    border: 1px solid rgb(200, 200, 200);
    }

  #hd img { /*background-color: rgb(255, 255, 255);*/
    /*position: center;*/
    opacity: 1;
    }

  #hd { /*background-color: rgb(255, 255, 255);*/
    border-bottom-color: rgb(150, 150, 150);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    background-repeat: no-repeat;
    /*background-image: url(ld.gif);*/
    background-position: center;
    margin-bottom: 1em;
    opacity: 1;
    }

  #indice { border: 1px solid rgb(0, 200, 0);
    /*background-color: rgb(153, 255, 153);*/
    background-color: rgb(245, 245, 245);
    padding: 0 0 0em 0em;
    opacity: 1;
    /*min-height: 15em;
    position: fixed;*/
    }

  #indice h3 {text-align: center;
background-color: rgb(0, 150, 0);
   color: rgb(255, 255, 255);
}

  #indice a:hover { background-color: rgb(99, 255, 99);
    }

  h1 { /*text-align: center;*/
    color: rgb(51, 51, 255);
    background-color: rgb(210, 210, 210);
    }

  h2 {text-align: center;
    color: rgb(51, 51, 255);
    }

  h3 { /*text-align: center;*/
    color: rgb(51, 51, 255);
    /*padding: 0 0 .25em 0;*/
    }

  #contenido p { text-align: justify;
    text-indent: 1em;
    opacity: 1;
    }

  #contenido img { opacity: 1;
    max-width: 100%;
    max-height: 100%;
    }

  a:hover { text-decoration: none;
    }

  ul { padding: 5px;
    }

  li { padding-bottom: 3px;
    }

  #pie { text-align: center;
    font-size: smaller;
    border-top-style: solid;
    border-top-width: 1px;
    margin-top: 1em;
    border-top-color: rgb(150, 150, 150);
    padding-top: 1em;
    background-position: center bottom;
    background-repeat: repeat-x;
    }

  #monitor { opacity: 1;
    margin-top: .5em;
    }

  #monitor a { color: rgb(200, 200, 200);
    }